Subject: Re: Cladribine

From: [email-masked] (obs, mn.jobs, nb.jobs, ne.job)
Date: 20 Nov 1996 08:52:33 GMT

aglad to hear your doing better.
But i'm new hear and haven't heard of CLAD?Could you find the time to 
enliten me?
In article <[email-masked]>, [email-masked] 
says...
>
>Richard Long wrote:
>> 
>> I personally am having excellent results with sub-cutaneous 
Cladribine
>> 
>> (Leustatin) injections.
>> 
>> I think my cpMS had been progressing so quickly this spring that I
>> would have been lying immobilein a nursing home by now if it wasn't
>> for this drug.
>> 
>> It hasn't cured my cpMS, or undone much damage to my ravaged body, 
but
>> the drug has done what it is supposed to do.
>> 
>> And that is just halt the MS. For how long, I don't really know.
>> Hopefully a few years. And I also hope one of the new treatments will
>> be available then.
>> 
>> I'll bet when the trial results come out that they are positive.
>> 
>> Thank God for the internet! And thank god for huge multinational drug
>> companies. (Actually, I'm not too certain about that thank you.)
>> 
>> My GP is so impressed he's arranging to send me to a rehabilitation
>> centre. I've never heard of anyone with cpMS being rehabilitated
>> before, usually it was assumed that nothing could be done,the
>> disease would quickly erase any gains made through physiotherapy.
>> 
>> Please remember that my views are HIGHLY subjective on what is
>> happening to me.
>> 
>> Regards,
>> 
>> Richard
>> 
>> Burnaby, B.C.
>> Canada
>********
>I'm thrilled at how well you are doing ... as you may recall, you were
>given my email address because you wanted to know how others who had
>taken clad. fared.  You hadn't decided yet if you should do it.  When
>you wrote to me it was clear that your ms was progressing at a rapid
>clip and I, and others I know, who had taken clad. did well.
>
>So glad you went for it!  I combined the clad. treatments with
>aggressive PT.  I am walking again for short distances, using a
>4-wheeled walker (not the wheel chair or scooter -- they're for longer
>distances (like over 1-2 blocks).  I'm taking Tai Chi lessons now, it's
>a "soft" Marshall Art, for balance and additional flexibility,
>strengthening and stretching maneuvers.  It may be far out ... who
>cares??  I feel my balance is better (I feel more comfortable, even
>confident & competent using a cane).
>
>My friends and family remind me ... you know where you were last year??
>You weren't driving (I am again), you're walking ... around the house,
>even out of the house to go to one of my hoards of doctors (ugh-h-h) or
>to the hair dressers!  (Priorities ... I'm a woman who does best by
>taking care of my narcissistic needs.)
>
>Anyhow, the best!
>
>Jackie Ferguson, RN, MS2
>[email-masked]
>
>
>PS Do you remember our initial contact as I do? ("I remember it well
>...")